BODY {
	background: #FAFAFA;
	margin: 0;
	padding: 0;
	font: 13px/1.25 "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
}

DIV.main {
	max-width: 100em;
	margin: 1em auto 0 auto;
	padding: 0 2em;
}

DIV.fieldname {
	font-weight: bold;
}

DIV.header {
	text-align: center;
	padding: 5px;
	color: #555555;
	font-size: 1.2em;
	font-weight: bold;
}

DIV.center {
	margin-left: 10%;
	margin-right: 10%
}

SPAN.return {
	position: absolute;
	top: 25px;
	right: 25px;
}

H1,H2,H3,H4,H5,H6 {
	margin-top: 5pt;
	margin-bottom: 3pt;
	color: #666;
}

TT {
	font-family: Lucida Console, Courier New, Courier, Sans-Serif;
	font-size: 90%;
}

HR { border: none; border-top: 1px solid #ccc; }

A.title {
	text-decoration: none;
}

#page {
	padding: .6em;
	margin: 15px 15px 15px;
	text-align: left;
	line-height: 25px;
}

.textfield_long {
    size: 50;
}

TABLE.standard {
    border-collapse: collapse;
    border-color: #b0b9e7;
    border-style: solid;
    border-width: 1px;
    font-family: Arial, Lucida Grande, Tahoma, Helvetica, Verdana,
        sans-serif;
    font-size: 14px;
    margin: 5px;
}

TABLE.standard TH {
    background-color: #2B457E;
    color: #FFFFFF;
    /*  background-color: #3975BD; /*#EAF0FC;*/
    border-bottom-color: #b0b9e7;
    border-bottom-style: solid;
    border-bottom-width: 1px;   
    /*color: white; /*#3165CE;*/
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
    text-align: center;
    
}

TABLE.datablock {
	border-collapse: collapse;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	font-family: Arial, Lucida Grande, Tahoma, Helvetica, Verdana,
		sans-serif;
	font-size: 12px;
	margin: 5px;
	width: 300px;
}

TABLE.datablock TH {
	background-color: #F9F9F9;
	color: #666;
	/*  background-color: #3975BD; /*#EAF0FC;*/
	border-bottom-color: #ccc;
	border-bottom-style: solid;
	border-bottom-width: 1px;	
	/*color: white; /*#3165CE;*/
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	text-align: center;
	
}

TABLE.datablock TD {
	padding: 5px;
	text-align: left;
	font-weight: normal;
}

/* Default size = medium */
TABLE.datablock INPUT[type="text"],TABLE.datablock INPUT[type="password"]  {
	width: 210px;
}

TABLE.datablock INPUT[type="text"].medium {
	width: 150px;
}

TABLE.datablock INPUT[type="text"].large {
	width: 225px;
	height: 20px;
}

TABLE.datablock INPUT[type="text"].xlarge {
    width: 450px;
    height: 20px;
}

TABLE.datablock INPUT[type="text"].token {
	width: 475px;
	height: 20px;
}

TABLE.datablock SPAN.small {
	width: 75px;
}

TABLE.datablock SPAN.medium {
	width: 150px;
}

TABLE.datablock SPAN.large {
	width: 200px;
}

TABLE.datatable {
	font-size: 1.1em;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	border-color: #b0b9e7;
	margin: 0 auto;
	width: 100%;
	clear: both;
	
}

TABLE.datatable THEAD TH {
	background-color: #E1EFFF;
	color: #003893;
	line-height: 14px;
	vertical-align: top;
	padding: 8px 2px;
	border-bottom: 1px solid black;
	font-weight: bold;
	cursor: pointer;
	cursor: hand;
	border-top: 1px solid #b0b9e7;
	border-left: 1px solid #b0b9e7;
	border-right: 1px solid #b0b9e7;
	border-bottom: 1px solid #000000;
}

TABLE.datatable TFOOT TH {
	padding: 3px 3px;
	border-top: 1px solid black;
	font-weight: normal;
}

TABLE.datatable TR.heading2 TD {
	border-bottom: 1px solid #aaa;
}

TABLE.datatable TD {
	padding: 3px 3px;
	border-style: solid;
	border-width: 1px;
	border-color: #b0b9e7;
}

TABLE.datatable TD.center {
	text-align: center;
}

DIV.tile {
	margin: 0px 2% 2% 2%;
	background: none repeat scroll 0% 0% #FFF;
	border-radius: 5px;
	box-shadow: 0px -2px 0px rgba(0, 0, 0, 0.09) inset, 0px 1px 2px rgba(0, 0, 0, 0.25);
}
DIV.tile DIV.header {
	padding: 18px 25px 18px;
	color: #555;
	text-shadow: 0px 1px 1px #F8F8F8;
	border-radius: 5px 5px 0px 0px;
	border-bottom: 1px solid #E3E3E3;
	box-shadow: 0px 1px 0px #FFF inset;
	background: none repeat scroll 0% 0% #EAEAEA;
	margin-bottom: 4px;
	font-size: 16px;
	font-weight: normal;
}
DIV.tile .data {
	padding: 2em;
}
DIV .tile.narrow {
	max-width: 40em;
	margin-left: auto;
	margin-right: auto;
}
DIV .tile.medium {
	max-width: 66em;
	margin-left: auto;
	margin-right: auto;
}

.paginate_disabled_previous,.paginate_enabled_previous,.paginate_disabled_next,.paginate_enabled_next
	{
	height: 19px;
	width: 19px;
	margin-left: 3px;
	float: left;
}

.top,.bottom {
	padding: 15px;
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
}

.top .dataTables_info {
	float: none;
}

.clear {
	clear: both;
}

tfoot input {
	margin: 0.5em 0;
	width: 100%;
	color: #444;
}

tfoot input.search_init {
	color: #999;
}

TABLE.panel {
	background-color: #FAFAFF;
	border-collapse: collapse;
	padding: 0px;
	font-size: 12px;
	width: 500px;
}

TH.panel {
	text-align: center;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
}

TD.panel {
	text-align: left;
	border: 1px solid black;
	padding: 5px;
}

TABLE.errorPanel {
	background-color: #FAFAFF;
	border: 2px solid #FF0000;
}

TH.errorPanel {
	background-color: #FFB6B3;
	border: 1px solid #FF0000;
}

TD.errorPanel {
	
}

TABLE.statusPanel {
	border: 2px solid #EE8E00;
}

TH.statusPanel {
	background-color: #EDEE95;
	border: 1px solid #EE8E00;
}

TD.statusPanel {
	
}

img#dtic {
	background: url("/DTICRegistration/assets/ctx/a71a821c/layout/images/dtic_logo.jpg");
	width: 334px;
	height: 69px;
}

p.big {
	font-size: 16px;
	line-height: 170%;
	font-weight: normal;
	line-height: 170%;
}

p.small {
	font-size: smaller;
	line-height: 200%;
}

p.indent {
	text-indent: 0.0em;
}

p.tab {
	text-indent: 15px;
	line-height: 15%;
}

DIV.t-error li {
	margin: 0;
	padding: 0;
	text-align: left;
}

div.t-error ul{
		display: block;
	float: center;
	margin-left: 10px;
	margin-bottom: 0;
	padding: 0px 15px 5px;
	
	list-style: none;
	
}

div.t-error {
	margin-right: auto;
	margin-left: auto;
}

DIV.t-alert-controls A { display: none; } /* hide "Dismiss All" link */

DIV.t-alert-container { text-align: left; }
DIV#alerts DIV.t-alert-controls,DIV#alerts_0 DIV.t-alert-controls {
	display: none;  /* hide "Dismiss All" link */
}
DIV#alerts DIV.t-alert-container DIV, DIV#alerts_0 DIV.t-alert-container DIV {
	padding-top: .5em;
	padding-bottom: .5em;
	background-repeat: no-repeat;
	background-position: .3em;
}
DIV#alerts DIV.t-alert-container DIV.t-success, DIV#alerts_0 DIV.t-alert-container DIV.t-success {
	color: black;
	background-color: #def;
	border: 1px solid #cde;
}
DIV.t-message-container { padding-left: .4em }
DIV.t-dismiss { display: none; }

.pagehead {
	margin: 0px 0 0px 0;
	padding: 5px 10px 5px 10px;
	width: 550px;
	text-align: left;
}

/********************************************************************
 * Calendar
 ********************************************************************/

DIV.datePicker td .topLabel { 
	color: black;
	background: white;
}
input.hasDatepicker {
    padding-right: 18px !important;
    background: url("/DTICRegistration/assets/ctx/231f0778/layout/images/calendar_view_month.png") no-repeat scroll right center transparent;
}
.ui-datepicker-title {
	color: #666;
	font-weight: normal;
}

DIV.grid { 
	background-color:black; 
}

.daysRow td { 
	background-color:#B2B2B2; 
}

.gridTable { 
	background-color:white; 
}

DIV.privacyAct { font-size: 85%; }
DIV.privacyAct DIV.header { background: inherit; border: none; padding-bottom: 0; }
DIV.privacyAct DIV.data { padding-top: 0; }

@media print {
  a[href]:after { /* turn off Boostrap printing of link URLs*/
    content: none !important;
  }
}
DIV#alerts {
	max-width: 58em;
	margin-left: auto;
	margin-right: auto;
}
DIV.t-alert-controls {
	display: none;
}
DIV.simulated-data-note {
	color: orange;
	font-weight: bold;
	font-style: italic;
}

a.info, span.info {
    position:relative; /*this is the key*/
    z-index:24;
	border-bottom: 1px dotted #999;
	display: inline;
    color:#666;
    text-decoration:none;
	cursor: help;
}

a.info:hover, span.info:hover {
	z-index: 45;
	background-color: #eee;
}
.version-info {
    font-size: 0.8em;
    text-align: center;
    color: #ccc;
}